﻿@font-face {
    font-display: swap;
    font-family: bootstrap-icons;
    src: url("../fonts/bootstrap-icons.woff2") format("woff2"), url("../fonts/bootstrap-icons.woff") format("woff");
}

.bi::before, [class*=" bi-"]::before, [class^=bi-]::before {
    display: inline-block;
    font-family: bootstrap-icons !important;
    font-style: normal;
    font-weight: 400 !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: -.125em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.bi-moon-stars-fill::before {
    content: "\f495"
}

.bi-sun-fill::before {
    content: "\f5a1"
}

.bi-envelope-at::before {
    content: "\f84c"
}

.bi-check-circle-fill::before {
    content: "\f26a"
}

.bi-x-circle-fill::before {
    content: "\f622"
}